<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE bookinfo PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
  <!ENTITY % general-entities SYSTEM "../general.ent">
  %general-entities;
]>

<bookinfo>
  <title>Linux From Scratch</title>
  <subtitle revision='sysv'   > &version; 中文翻译版</subtitle>
  <subtitle revision='systemd'> &versiond; 中文翻译版</subtitle>

  <authorgroup>
    <author>
      <firstname>由 Gerard</firstname>
      <surname>Beekmans 原著</surname>
    </author>
    <author>
      <firstname>总编辑: Bruce</firstname>
      <surname>Dubbs</surname>
    </author>
    <!--
    <author revision="systemd">
      <firstname>Editor: Douglas R.</firstname>
      <surname>Reno</surname>
    </author>
    -->
    <author revision="systemd">
      <firstname>编辑: DJ</firstname>
      <surname>Lucas</surname>
    </author>
    <author>
      <firstname>翻译: Xi</firstname>
      <surname>Ruoyao</surname>
    </author>
  </authorgroup>

  <copyright id="copyright">
    <year>&copyrightdate;</year>
    <holder>Gerard Beekmans</holder>
  </copyright>

  <legalnotice>

    <para>版权所有 &copy; &copyrightdate;, Gerard Beekmans</para>

    <para>保留所有权利。</para>

    <para>本书依照 <xref linkend="CC"/> 许可证发布。</para>
    <para>从本书中提取的计算机命令按照
          <xref linkend="MIT"/> 许可证发布。</para>

    <para><trademark class='registered'>Linux</trademark> 是
    Linus Torvalds 的注册商标。</para>

  </legalnotice>

</bookinfo>
